<?php


ini_set('session.gc_maxlifetime', 30*60);

session_start();

include '../../../includes/config.php';



$Trip_ID = $_GET['Trip_ID'];
$U_ID = $_GET['U_ID'];
$Driver_ID = $_GET['Driver_ID'];
$Spot_Number = $_GET['Spot_Number'];








$sql1 = mysqli_query($dbConn,"select * from trips_users where Status='Accepted' AND User_ID='$U_ID' AND Trip_ID='$Trip_ID' AND Driver_ID='$Driver_ID'");
if (mysqli_num_rows($sql1)>0){
	
$row1 = mysqli_fetch_array($sql1);
$TU_ID=$row1['ID'];




	echo '<script language="JavaScript">
 document.location="shared-mix-gender-66.php?Spot_Number='.$Spot_Number.'&U_ID='.$U_ID.'&Driver_ID='.$Driver_ID.'&TU_ID='.$TU_ID.'&Trip_ID='.$Trip_ID.'";
</script>';




}else{

}

?>
